<?php

if ( ! function_exists( 'lawman_education_enqueue_styles' ) ) :

	function lawman_education_enqueue_styles() {
		wp_enqueue_style( 'lawman-education-style-parent', get_template_directory_uri() . '/style.css' );

		wp_enqueue_style( 'lawman-education-style', get_stylesheet_directory_uri() . '/style.css', array( 'lawman-education-style-parent' ), '1.0.0' );

	}

endif;

add_action( 'wp_enqueue_scripts', 'lawman_education_enqueue_styles', 999 );


function lawman_education_get_category_slug_list($post_id) {
    $cat_list = wp_get_post_categories($post_id);
    $cat_slug = "";
    foreach($cat_list as $cat_id){
        $cat = get_category($cat_id);
        $cat_slug = $cat_slug . "".$cat->slug . " ";
    }

	return $cat_slug;
}

require get_theme_file_path() . '/inc/customizer.php';